body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/*
postiton: relative
*/

#bottomnav{
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
.bottomnav{
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
#bottomnav ul{
	margin: 0;
	padding: 0;
	float: left;
	font-size: 11px;
}
#bottomnav ul li,
#bottomnav ul li ul li,
#bottomnav ul li ul li ul li
{
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
	position: relative;
	font-size: 11px;
	text-align: left;
}
#bottomnav ul li ul,
#bottomnav  ul:hover  li  ul  li  ul,
#bottomnav ul:hover li ul li ul li ul
{
	display: none;
	z-index: 1000;
	position: relative;
	left: 0px;
	background: #A9A9A9;
	text-align: left;
	font-size: 11px;
}

#bottomnav ul li ul li:hover{
	padding-bottom: 0;
}
#bottomnav  > ul > li:hover > ul{
	float: left;
	visibility: visible;
	display: block;
	position: absolute;
	bottom: 1.1em;
	font-size: 11px;
}
#bottomnav  ul  li  ul  li:hover  ul,
#bottomnav  ul  li  ul li ul  li:hover  ul{
	
	float: left;
	visibility: visible;
	display: block;
	position: absolute;
	bottom: 5px;
	font-size: 11px;
}


#bottomnav ul li:hover ul {
	
	float: left;
	visibility: visible;
	display: block;
	position: absolute;
	margin-bottom: 0px;
	margin-left: 3px;
	bottom: 1.1em;
	font-size: 11px;

}
#bottomnav ul li:hover ul li{ 
display: block;
 float: left;  
 margin-top: 0px;
 padding-bottom: 0px;
 margin-left: 3px;
width: 150px;
	text-align: left;
	font-size: 11px;
}
#bottomnav ul li a{
	float: left;
	text-decoration: none;
	color: Black;
	text-decoration: underline;
	padding: 0;
	text-align: left;
	font-size: 11px;
}
#bottomnav ul li a:hover,
#bottomnav ul li:hover > a{
	color: Gray;
	font-size: 11px;
}

#bottomnav ul li ul li a{
	float: none;
	color: black;
	font-size: 11px;
	white-space: normal;
}

#bottomnav ul li ul li:first-child a{
	border-width: 0px;
}


/* druhe menu */

#taoxpatka{
	font-size: 10px;
	padding: 7px 0px 0px 0px;
}

#taoxpatka a.tlogo {
	/* float: left; */
	border: none;
	background: url(../images/taox-logo.png);
	width: 46px;
	height: 14px;
	display: inline-block;
	margin-right: 10px;
}

#taoxpatka a.todkaz {
	display: inline-block;
	color: #898989;
	text-decoration: none;
}

ul.tx-hlavni {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	font-size: 10px;
	position: relative;
	bottom: 0px;
	left: -13px;
}
#txmenu li { position: relative; display: inline; }
#txmenu li a {
	margin: 0;
	padding: 0px 15px;
	text-align: left;
	overflow: hidden;
	color: #898989;
	text-decoration: none;
	z-index: 1000;
}
#txmenu li a:hover { color: #000000;  }
#txmenu li li { 
background-color: #C5D3E5; 
width: 500px; 
padding: 3px 3px 3px 6px; 
border-bottom: 1px dotted #8CA3BF;
z-index: 1000;
display: block; }
#txmenu li li a { color: #000000;  
	font-weight: normal;
	text-decoration: none; 
	margin: 0;	
}
	
#txmenu li li a:hover { color: #284CA9; }
#txmenu a:hover{ color: #ffff00; }
#txmenu ul {
	display: none;
	margin: 0;
	padding: 0px 8px;
	position: absolute;
	top: -215px;
	right: 30px;
	background-color: #C5D3E5;
	z-index: 1000;
	width: 500px;
}

#txmenu li:hover ul ul { display: none; }
#txmenu li:hover ul, #tx-menu ul li:hover ul { display: block; }
#txmenu ul ul { width: 300px; display: none; position: absolute; top: 0; left: 150px; background-color: #C5D3E5; }
